[2002_CopyFiles]
File1=alert.wav
File2=BmpFace.dll
File3=data1.ini
File4=Engine.dll
File6=GuiDll.dll
File7=Hooksys.sys
File8=Hooksys.vxd,WINSYSDIR
File11=OutLook2k.dll
File12=OutLook97.dll
File13=RavProxy.exe
File14=PostTrt.dll
File16=Rav.exe
File17=Rav.ver
File18=RavCopy.exe
File19=RavExt.dll,WINSYSDIR
File20=RsPlugin.dll
File21=RavMon.exe
File22=RavStore.exe
File23=RavTimer.exe
File24=ScanEx.dll
File25=ScanFile.dll
File26=ScanMail.dll
File27=SmartUp.exe
File28=RavProxy.bmp
File29=RsPlugin.bmp
File30=StoreDll.dll
File31=UnInst.exe
File32=Virus.def
File33=MakeDisk.exe
File34=MakeSetup.ini
File35=NewDll.dll
File9=SysDll16.dll
File15=SysDll32.dll
File5=RavHDBak.exe
File37=scansct.dll
File10=mfc42.ini
File38=memvir.def
File39=ifsscan.vxd
File40=RavPatch.exe
File41=mvengine.dll
File42=FloppyPatch.exe
File43=Patch.exe
File44=Rpx.dll
File45=RavPatch.dll
File46=psapi.dll
File36=RavMon.bmp
File47=RavInfo.ini
File48=Memmon.dll
File49=monMem.dll
File50=RavProxy.dll
File51=RavScrCh.dll,WINSYSDIR
File52=ScanUn.dll
File53=HookMail.dll
FilesCount=53


[2002STD_CopyFiles]
File1=alert.wav
File2=BmpFace.dll
File3=data1.ini
File4=Engine.dll
File6=GuiDll.dll
File7=Hooksys.sys
File8=Hooksys.vxd,WINSYSDIR
File11=OutLook2k.dll
File12=OutLook97.dll
File13=RavProxy.exe
File14=PostTrt.dll
File16=Rav.exe
File17=Rav.ver
File19=RavCopy.exe
File20=RavExt.dll,WINSYSDIR
File21=RsPlugin.dll
File22=RavMon.exe
File23=RavStore.exe
File24=RavTimer.exe
File25=ScanEx.dll
File26=ScanFile.dll
File27=ScanMail.dll
File28=SmartUp.exe
File29=RavProxy.bmp
File30=RsPlugin.bmp
File31=StoreDll.dll
File32=UnInst.exe
File33=Virus.def
File34=MakeDisk.exe
File35=MakeSetup.ini
File9=SysDll16.dll
File15=SysDll32.dll
File5=RavInfo.ini
File38=psapi.dll
File10=mfc42.ini
File39=memvir.def
File40=ifsscan.vxd
File41=Rpx.dll
File42=mvengine.dll
File36=Patch.exe
File37=RavMon.bmp
File18=newdll.dll
File43=Memmon.dll
File44=monMem.dll
File45=RavProxy.dll
File46=RavScrCh.dll,WINSYSDIR
File47=ScanUn.dll
File48=HookMail.dll
FilesCount=48

[NET_CopyFiles]
File1=alert.wav
File2=BmpFace.dll
File3=data1.ini
File4=Engine.dll
File6=GuiDll.dll
File7=Hooksys.sys
File8=Hooksys.vxd,WINSYSDIR
File11=OutLook2k.dll
File12=OutLook97.dll
File13=RavProxy.exe
File14=PostTrt.dll
File16=Rav.exe
File17=Rav.ver
File18=RavCopy.exe
File19=RavExt.dll,WINSYSDIR
File20=RsPlugin.dll
File21=RavMon.exe
File22=RavStore.exe
File23=RavTimer.exe
File24=ScanEx.dll
File25=ScanFile.dll
File26=ScanMail.dll
File27=SmartUp.exe
File28=RavProxy.bmp
File29=RsPlugin.bmp
File30=StoreDll.dll
File31=UnInst.exe
File32=Virus.def
File33=MakeDisk.exe
File34=MakeSetup.ini
File35=NewDll.dll
File9=SysDll16.dll
File15=SysDll32.dll
File5=RavHDBak.exe
File37=scansct.dll
File10=mfc42.ini
File38=memvir.def
File39=ifsscan.vxd
File40=RavPatch.exe
File41=mvengine.dll
File42=FloppyPatch.exe
File43=Patch.exe
File44=Rpx.dll
File45=RavPatch.dll
File46=psapi.dll
File36=RavMon.bmp
File47=RavInfo.ini
File48=Memmon.dll
File49=monMem.dll
File50=RavProxy.dll
File51=RavScrCh.dll,WINSYSDIR
File52=ScanUn.dll
File53=HookMail.dll
FilesCount=53

[OEM_CopyFiles]
File1=alert.wav
File2=BmpFace.dll
File3=data1.ini
File4=Engine.dll
File6=GuiDll.dll
File7=Hooksys.sys
File8=Hooksys.vxd,WINSYSDIR
File11=OutLook2k.dll
File12=OutLook97.dll
File13=RavProxy.exe
File14=PostTrt.dll
File16=Rav.exe
File17=Rav.ver
File19=Rpx.dll
File20=RavExt.dll,WINSYSDIR
File21=Patch.exe
File22=RavMon.exe
File23=RavStore.exe
File24=RavTimer.exe
File25=ScanEx.dll
File26=ScanFile.dll
File27=ScanMail.dll
File28=mvengine.dll
File29=RavProxy.bmp
File30=ifsscan.vxd
File31=StoreDll.dll
File32=UnInst.exe
File33=Virus.def
File34=MakeDisk.exe
File35=MakeSetup.ini
File9=SysDll16.dll
File15=SysDll32.dll
File5=RavInfo.ini
File38=psapi.dll
File10=mfc42.ini
File36=memvir.def
File37=RavMon.bmp
File39=newdll.dll
File40=SmartUp.exe
File18=RavCopy.exe
File41=Memmon.dll
File42=monMem.dll
File43=RavProxy.dll
File44=RavScrCh.dll,WINSYSDIR
File45=ScanUn.dll
File46=HookMail.dll
FilesCount=46

[SCAN_CopyFiles]
File1=alert.wav
File2=BmpFace.dll
File3=data1.ini
File4=Engine.dll
File5=GuiDll.dll
File6=Hooksys.sys
File7=Hooksys.vxd,WINSYSDIR
File10=OutLook2k.dll
File11=OutLook97.dll
File12=RavProxy.exe
File13=PostTrt.dll
File14=Rav.exe
File15=Rav.ver
File18=RavExt.dll,WINSYSDIR
File19=RsPlugin.dll
File20=RavMon.exe
File21=RavStore.exe
File22=RavTimer.exe
File23=ScanEx.dll
File24=ScanFile.dll
File25=ScanMail.dll
File26=RavProxy.bmp
File27=RsPlugin.bmp
File28=StoreDll.dll
File29=UnInst.exe
File30=Virus.def
File31=NewDll.dll
File8=SysDll16.dll
File17=SysDll32.dll
File32=scansct.dll
File9=mfc42.ini
File33=memvir.def
File34=ifsscan.vxd
File35=mvengine.dll
File36=Rpx.dll
File37=psapi.dll
File38=RavMon.bmp
File39=RavCopy.exe
File40=SmartUp.exe
File41=Patch.exe
File16=RavInfo.ini
File42=Memmon.dll
File43=monMem.dll
File44=RavProxy.dll
File45=RavScrCh.dll,WINSYSDIR
File46=ScanUn.dll
File47=HookMail.dll
FilesCount=47

[2002_Links]
LinksCount=9

Link1_932=悙惎傾儞僠僂傿儖僗妘棧僔僗僥儉,RavStore.exe
Link1_936=病毒隔离系统,RavStore.exe
Link1_950=痜瑀筳瞒╰参,RavStore.exe
Link1_1200=Rav store,RavStore.exe


Link2_932=悙惎傾儞僠僂傿儖僗,Rav.exe
Link2_936=瑞星杀毒软件,Rav.exe
Link2_950=风琍炳瑀硁ン,Rav.exe
Link2_1200=Rising Anti-virus,Rav.exe

Link3_932=悙惎傾儞僠僂傿儖僗,Rav.exe,DESKTOP
Link3_936=瑞星杀毒软件,Rav.exe,DESKTOP
Link3_950=风琍炳瑀硁ン,Rav.exe,DESKTOP
Link3_1200=Rising Anti-virus,Rav.exe,DESKTOP

Link4_932=儕傾儖僞僀儉娔帇,RavMon.exe
Link4_936=瑞星实时监控,RavMon.exe
Link4_950=风琍龟菏北,RavMon.exe
Link4_1200=Rising real time monitor,RavMon.exe

Link5_932=揹巕儊乕儖娔帇,RavProxy.exe
Link5_936=邮件监控,RavProxy.exe
Link5_950=秎ン菏北,RavProxy.exe
Link5_1200=Mail monitor,RavProxy.exe

Link6_932=傾儞僀儞僗僩乕儖僾儘僌儔儉,Uninst.exe
Link6_936=卸载瑞星软件,Uninst.exe
Link6_950=更风琍硁ン,Uninst.exe
Link6_1200=Uninstall Rising,Uninst.exe

Link7_932=僀儞僗僩乕儖僾儘僌儔儉傪嶌傞僣僢儖,MakeDisk.exe
Link7_936=制作升级安装软盘,MakeDisk.exe
Link7_950=硁絃ㄣ,MakeDisk.exe
Link7_1200=Make floppy disk tool,MakeDisk.exe

Link8_932=僴乕僪僨傿僗僋傪僶僢僋傾僢僾僣僢儖,RavHDBak.exe
Link8_936=硬盘数据备份,RavHDBak.exe
Link8_950=祑絃计沮称,RavHDBak.exe
Link8_1200=Make HD backup tool,RavHDBak.exe

Link9_932=悙惎僿儖僾,Rav.chm
Link9_936=瑞星帮助,Rav.chm
Link9_950=风琍腊,Rav.chm
Link9_1200=Rising Help,Rav.chm


[2002STD_Links]
LinksCount=8

Link1_936=病毒隔离系统,RavStore.exe
Link1_1200=Rav store,RavStore.exe


Link2_936=瑞星杀毒软件,Rav.exe
Link2_1200=Rising Anti-virus,Rav.exe

Link3_936=瑞星杀毒软件,Rav.exe,DESKTOP
Link3_1200=Rising Anti-virus,Rav.exe,DESKTOP

Link4_936=瑞星实时监控,RavMon.exe
Link4_1200=Rising real time monitor,RavMon.exe

Link5_936=邮件监控,RavProxy.exe
Link5_1200=Mail monitor,RavProxy.exe

Link6_936=卸载瑞星软件,Uninst.exe
Link6_1200=Uninstall Rising,Uninst.exe

Link7_936=制作升级安装软盘,MakeDisk.exe
Link7_1200=Make floppy disk tool,MakeDisk.exe

Link8_936=瑞星帮助,Rav.chm
Link8_1200=Rising Help,Rav.chm


[OEM_Links]
LinksCount=8

Link1_936=病毒隔离系统,RavStore.exe
Link1_1200=Rav store,RavStore.exe


Link2_936=瑞星杀毒软件,Rav.exe
Link2_1200=Rising Anti-virus,Rav.exe

Link3_936=瑞星杀毒软件,Rav.exe,DESKTOP
Link3_1200=Rising Anti-virus,Rav.exe,DESKTOP

Link4_936=瑞星实时监控,RavMon.exe
Link4_1200=Rising real time monitor,RavMon.exe

Link5_936=邮件监控,RavProxy.exe
Link5_1200=Mail monitor,RavProxy.exe

Link6_936=卸载瑞星软件,Uninst.exe
Link6_1200=Uninstall Rising,Uninst.exe

Link7_936=制作升级安装软盘,MakeDisk.exe
Link7_1200=Make floppy disk tool,MakeDisk.exe

Link8_936=瑞星帮助,Rav.chm
Link8_1200=Rising Help,Rav.chm


[NET_Links]
LinksCount=9

Link1_932=悙惎傾儞僠僂傿儖僗妘棧僔僗僥儉,RavStore.exe
Link1_936=病毒隔离系统,RavStore.exe
Link1_950=痜瑀筳瞒╰参,RavStore.exe
Link1_1200=Rav store,RavStore.exe


Link2_932=悙惎傾儞僠僂傿儖僗,Rav.exe
Link2_936=瑞星杀毒软件,Rav.exe
Link2_950=风琍炳瑀硁ン,Rav.exe
Link2_1200=Rising Anti-virus,Rav.exe

Link3_932=悙惎傾儞僠僂傿儖僗,Rav.exe,DESKTOP
Link3_936=瑞星杀毒软件,Rav.exe,DESKTOP
Link3_950=风琍炳瑀硁ン,Rav.exe,DESKTOP
Link3_1200=Rising Anti-virus,Rav.exe,DESKTOP

Link4_932=儕傾儖僞僀儉娔帇,RavMon.exe
Link4_936=瑞星实时监控,RavMon.exe
Link4_950=风琍龟菏北,RavMon.exe
Link4_1200=Rising real time monitor,RavMon.exe

Link5_932=揹巕儊乕儖娔帇,RavProxy.exe
Link5_936=邮件监控,RavProxy.exe
Link5_950=秎ン菏北,RavProxy.exe
Link5_1200=Mail monitor,RavProxy.exe

Link6_932=傾儞僀儞僗僩乕儖僾儘僌儔儉,Uninst.exe
Link6_936=卸载瑞星软件,Uninst.exe
Link6_950=更风琍硁ン,Uninst.exe
Link6_1200=Uninstall Rising,Uninst.exe

Link7_932=僀儞僗僩乕儖僾儘僌儔儉傪嶌傞僣僢儖,MakeDisk.exe
Link7_936=制作升级安装软盘,MakeDisk.exe
Link7_950=硁絃ㄣ,MakeDisk.exe
Link7_1200=Make floppy disk tool,MakeDisk.exe

Link8_932=僴乕僪僨傿僗僋傪僶僢僋傾僢僾僣僢儖,RavHDBak.exe
Link8_936=硬盘数据备份,RavHDBak.exe
Link8_950=祑絃计沮称,RavHDBak.exe
Link8_1200=Make HD backup tool,RavHDBak.exe

Link9_932=悙惎僿儖僾,Rav.chm
Link9_936=瑞星帮助,Rav.chm
Link9_950=风琍腊,Rav.chm
Link9_1200=Rising Help,Rav.chm



[SCAN_Links]
LinksCount=7

Link1_932=悙惎傾儞僠僂傿儖僗妘棧僔僗僥儉,RavStore.exe
Link1_936=病毒隔离系统,RavStore.exe
Link1_950=痜瑀筳瞒╰参,RavStore.exe
Link1_1200=Rav store,RavStore.exe


Link2_932=悙惎傾儞僠僂傿儖僗,Rav.exe
Link2_936=瑞星杀毒软件,Rav.exe
Link2_950=风琍炳瑀硁ン,Rav.exe
Link2_1200=Rising Anti-virus,Rav.exe

Link3_932=悙惎傾儞僠僂傿儖僗,Rav.exe,DESKTOP
Link3_936=瑞星杀毒软件,Rav.exe,DESKTOP
Link3_950=风琍炳瑀硁ン,Rav.exe,DESKTOP
Link3_1200=Rising Anti-virus,Rav.exe,DESKTOP

Link4_932=儕傾儖僞僀儉娔帇,RavMon.exe
Link4_936=瑞星实时监控,RavMon.exe
Link4_950=风琍龟菏北,RavMon.exe
Link4_1200=Rising real time monitor,RavMon.exe

Link5_932=揹巕儊乕儖娔帇,RavProxy.exe
Link5_936=邮件监控,RavProxy.exe
Link5_950=秎ン菏北,RavProxy.exe
Link5_1200=Mail monitor,RavProxy.exe

Link6_932=傾儞僀儞僗僩乕儖僾儘僌儔儉,Uninst.exe
Link6_936=卸载瑞星软件,Uninst.exe
Link6_950=更风琍硁ン,Uninst.exe
Link6_1200=Uninstall Rising,Uninst.exe


Link7_932=悙惎僿儖僾,Rav.chm
Link7_936=瑞星帮助,Rav.chm
Link7_950=风琍腊,Rav.chm
Link7_1200=Rising Help,Rav.chm


[Register]
RegCount=37
Reg1=HKCR,*\shellex\ContextMenuHandlers\RisingRav,0,{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}
Reg2=HKCR,CLSID\{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D},0,RisingRav
;%TARGETPATH%\RAV\RAVEXT.dll
Reg3=HKCR,CLSID\{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}\InProcServer32,0,RAVEXT.DLL
Reg4=HKCR,CLSID\{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}\InProcServer32,ThreadingModel,Apartment
Reg5=HKCR,Directory\shellex\ContextMenuHandlers\RisingRav,0,{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}
Reg6=HKCR,Drive\shellex\ContextMenuHandlers\RisingRav,0,{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}
Reg7=HKCR,Folder\shellex\ContextMenuHandlers\RisingRav,0,{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D}
Reg8=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,RavTimer,%TARGETPATH%\Rav\RavTimer.exe
Reg9=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved,{1C7593CB-C1CC-4BA7-BE52-8EEA47F9CB1D},"RISING"
Reg10=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Ravs,DisplayName,%AppName%
Reg11=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Ravs,UninstallString,%TARGETPATH%\Rav\Uninst.exe
Reg12=HKLM,SOFTWARE\Rising,Bin,%TARGETPATH%\Rav\Rav.exe
Reg13=HKLM,SOFTWARE\Rising,idir,%TARGETPATH%
Reg14=HKLM,SOFTWARE\Rising\Rav,0,%AppName%
Reg15=HKLM,SOFTWARE\Rising\Rav,bin,%TARGETPATH%\Rav\Rav.exe
Reg16=HKLM,SOFTWARE\Rising\Rav,InstallPath,%TARGETPATH%
Reg17=HKLM,SOFTWARE\Rising\Rav,UpdateTime,%UpdateTime%
Reg18=HKLM,SOFTWARE\Rising\Rav,Version,%Version%
Reg19=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,RavMon,%TARGETPATH%\Rav\RavMon.exe
Reg20=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,PopProxy,%TARGETPATH%\Rav\RavProxy.exe
Reg21=HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices,RavMon,%TARGETPATH%\Rav\RavMon.exe

Reg22=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943},0,ROfficeAntiVirus Class
Reg23=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\Implemented Categories,0,0
Reg24=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\Implemented Categories\{56FFCC30-D398-11D0-B2AE-00A0C908FA49},0,0
Reg25=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\InprocServer32,0,%TARGETPATH%\rav\RsPlugin.dll
Reg26=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\InprocServer32,ThreadingModel,Apartment
Reg27=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\ProgID,0,RsPlugin.ROfficeAntiVirus.1
Reg28=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\Programmable
Reg29=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\TypeLib,0,{697FD774-8559-4137-BBAC-81ED12F35499}
Reg30=HKCR,CLSID\{F6B7C646-31F1-4B7C-880B-65AF4DC44943}\VersionIndependentProgID,0,RsPlugin.ROfficeAntiVirus

Reg31=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}
Reg32=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}\1.0,0,RsPlugin 1.0 Type Library
Reg33=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}\1.0\0
Reg34=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}\1.0\0\win32,0,%TARGETPATH%\rav\rsplugin.dll
Reg35=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}\1.0\FLAGS,0,0
Reg36=HKLM,SOFTWARE\Classes\TypeLib\{697FD774-8559-4137-BBAC-81ED12F35499}\1.0\HELPDIR,0,%TARGETPATH%\rav
Reg37=HKCR,Component Categories\{56FFCC30-D398-11D0-B2AE-00A0C908FA49},409,0


[EXECUTE]
ExecuteCount=3
ExecName1_936=瑞星杀毒程序,1
ExecName1_1200=Rising anti-virus,1
ExecName1_950=风琍炳瑀祘,1
ExecName1_932=悙惎傾儞僠僂傿儖僗,1
ExecFile1=RAV.EXE

ExecName2_936=瑞星实时监控,1
ExecName2_1200=Rising realtime monitor,1
ExecName2_950=风琍龟菏北,1
ExecName2_932=儕傾儖僞僀儉娔帇,1
ExecFile2=RavMon.exe

ExecName3_936=瑞星邮件监控,1
ExecName3_950=风琍秎ン菏北,1
ExecName3_932=揹巕儊乕儖娔帇,1
ExecName3_1200=Rising mail monitor,1
ExecFile3=RavProxy.exe
